Bug 1421473 - [RFE] - Allow users to mute warning dialogs
Summary: [RFE] - Allow users to mute warning dialogs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 1171924
Blocks: 1410522
TreeView+ depends on / blocked
 
Reported: 2017-02-12 14:58 UTC by Yaniv Lavi
Modified: 2018-10-10 15:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-10 15:35:04 UTC
oVirt Team: UX
gshereme: ovirt-future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Yaniv Lavi 2017-02-12 14:58:49 UTC
Description of problem:
This use case keeps coming up with different RFEs asking for more warnings. This ticket is to track the addition of this ability to UX infra per user, so more warnings can be added.

Comment 1 Greg Sheremeta 2017-11-30 23:25:15 UTC
Are you only interested in muting warning dialogs? Or would you also like to be able to mute Events and Alerts in the notification drawer?

Comment 2 Yaniv Lavi 2017-12-03 13:43:19 UTC
(In reply to Greg Sheremeta from comment #1)
> Are you only interested in muting warning dialogs? Or would you also like to
> be able to mute Events and Alerts in the notification drawer?

That a topic for a different RFE. This is only about dialog.
Please open a different RFE.

Comment 3 Eyal Shenitzky 2018-06-07 06:13:24 UTC
Greg, is there any estimation on when/if this RFE is going to be solved?

Comment 4 Greg Sheremeta 2018-06-07 12:25:11 UTC
No plans for UX team to implement any GWT infrastructure (basically a soft rule for 4.3). We're focusing on react.

Patches welcome as always.

Comment 5 Greg Sheremeta 2018-10-10 15:35:04 UTC
Unfortunately we don't have capacity to work on this.


Note You need to log in before you can comment on or make changes to this bug.